<div class="breadcrumb-wrap">
    <div class="container-fluid">
        <ul class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Home</a></li>
            <li class="breadcrumb-item"><a routerLink="/promotion">Promotion</a></li>
            <li class="breadcrumb-item active">Promotion List</li>
        </ul>
    </div>
</div>
<div class="product-view">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-9">
                <div class="row">
                    <div class="col-md-12">
                        <div class="product-view-top">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="product-search" >
                                        <input type="text" placeholder="search" [(ngModel)]="term">
                                        <button><i class="fa fa-search"></i></button>
                                    </div>
                                    
                                </div>
                              
                                <div class="col-md-4">
                                    
                                </div>
                               
                            
                            </div>
                            
                        </div>
                    </div>
                    
                    <div class="col-md-5" *ngFor="let p of promo |filter:term | paginate: { itemsPerPage: 6, currentPage: p }">
                        <div class="product-item" style="margin-top:15% ;margin-right: 10%;">
                            <div class="product-title">
                                <div  class="remise">-{{p?.remise}}%</div><a [routerLink]="['/detailpromo',p.id]">{{p.name}}<br>  </a>
                               
                            </div>
                            <div class="product-image">
                                <a href="product-detail.html">
                                    <img  src="http://127.0.0.1:8887/{{p?.img}}" alt="Product Image">
                                </a>
                               
                            </div>
                            <div class="product-price">
                                <h3><span></span>{{p?.price}} TND</h3>
                                <a class="btn" [routerLink]="['/detailpromo',p.id]"><i class="fa fa-shopping-cart"></i>Buy Now</a>
                            </div>
                        </div>
                    </div>
                   
                </div>
                <pagination-controls (pageChange)="p = $event"></pagination-controls>
                <!-- Pagination Start -->
       
                <!-- Pagination Start -->
            </div>           
            
            <!-- Side Bar Start -->
            <div class="col-lg-4 sidebar">
                <!-- <div class="sidebar-widget category">
                    <h2 class="title">Category</h2>
                    <nav class="navbar bg-light">
                        <ul class="navbar-nav" >
                            <li class="nav-item" *ngFor="let c of listcategorie">
                                <a class="nav-link" href="#"><i class="fa fa-female"></i>{{c.name}}  </a>
                            </li>
                            
                        </ul>
                    </nav>
                </div> -->
            
                
                
            </div>
            <!-- Side Bar End -->
        </div>
    </div>
</div>